

/*													  											    SLIDER ^
-----------------------------------------------------------------------------------------------------------*/

.fullwidthbanner-container {
	width: 100% !important;
	max-height:475px !important;
	position: relative;
	padding: 0;
	overflow: hidden; 
    margin-top:-0px;
}

@media ( max-width:700px ) {
    .fullwidthbanner-container { margin-top:0;
    }
}

.fullwidthbanner-container .fullwidthbanner {
    max-height: 440px !important;
    margin-top: -5px;
    width: 100% !important;
    position:relative;
}

.top-shadow:before {
	content: '';

	display: block;

	width: 100%;
	height: 5px;

	position: relative;
	z-index: 40;

	margin: auto;

	box-shadow: 0 2px 3px rgba(0,0,0,0.1) inset;
}

.tp-leftarrow.default, .tp-rightarrow.default {
	width: 32px !important;
	height: 80px !important;

	left: -100px !important;

	background: rgba(77,96,115,0.6) !important;
	border-radius: 2px !important;

	-webkit-transition: background-color 0.4s ease, left 0.2s ease, right 0.2s ease !important;
	transition: background-color 0.4s ease, left 0.2s ease, right 0.2s ease !important;
}

.tp-rightarrow.default {
	left: auto !important;
	right: -100px !important;
}

.tp-leftarrow.default:before, .tp-rightarrow.default:before {
	content: '\f104';

	display: block;

	text-align: center;
	line-height: 80px;
	font: 20px/80px 'FontAwesome';
	color: #fff;
}

.tp-rightarrow.default:before {
	content: '\f105';
}

.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
	background: rgba(143,172,201,0.9) !important;
}




.tp-bullets {
	bottom: 5px !important;
	-webkit-transition: bottom 0.2s ease !important;
	transition: bottom 0.2s ease !important;
   margin-left:23.5%;
}

@media ( min-width:1850px ) and ( max-width:1900px ) {
    .tp-bullets {
        margin-left: 23.2%;
     	bottom: 5px !important;
    }
}

@media ( min-width:1800px ) and ( max-width:1850px ) {
    .tp-bullets {
        margin-left: 22.5%;	bottom: 5px !important; 
    }
}

@media ( min-width:1750px ) and ( max-width:1800px ) {
    .tp-bullets {
        margin-left: 21.9%;	bottom: 5px !important;
    }
}

@media ( min-width:1700px ) and ( max-width:1750px ) {
    .tp-bullets {
        margin-left: 20.8%;	bottom: 5px !important; 
    }
}

@media ( min-width:1650px ) and ( max-width:1700px ) {
    .tp-bullets {
        margin-left: 19.9%;	bottom: 10px !important; 
    }
}

@media ( min-width:1600px ) and ( max-width:1650px ) {
    .tp-bullets {
        margin-left: 19%;	bottom: 10px !important;
    }
}

@media ( min-width:1550px ) and ( max-width:1600px ) {
    .tp-bullets {
        margin-left: 17.9%;	bottom: 10px !important; 
    }
}

@media ( min-width:1500px ) and ( max-width:1550px ) {
    .tp-bullets {
        margin-left: 17%;	bottom: 10px !important; 
    }
}

@media ( min-width:1450px ) and ( max-width:1500px ) {
    .tp-bullets {
        margin-left: 15.9%;	bottom: 10px !important; 
    }
}

@media ( min-width:1400px ) and ( max-width:1450px ) {
    .tp-bullets {
        margin-left: 14.7%;	bottom: 10px !important; 
    }
}

@media ( min-width:1350px ) and ( max-width:1400px ) {
    .tp-bullets {
        margin-left: 14%;	bottom: 10px !important; 
    }
}

@media ( min-width:1300px ) and ( max-width:1350px ) {
    .tp-bullets {
        margin-left: 12%;	bottom: 10px !important; 
    }
}

@media ( min-width:1250px ) and ( max-width:1300px ) {
    .tp-bullets {
        margin-left: 10.8%;	bottom: 10px !important; 
    }
}

@media ( min-width:1200px ) and ( max-width:1250px ) {
    .tp-bullets {
        margin-left: 9%;	bottom: 10px !important; 
    }
}

@media ( min-width:1150px ) and ( max-width:1200px ) {
    .tp-bullets {
        margin-left: 7%;	bottom: 10px !important;
    }
}


@media ( max-width:1000px ) {
    .tp-bullets {
display:none;
    }
}



.bullet {
	width: 13px !important;
	height: 13px !important;

	border-radius: 50%;
	background: rgba(0,0,0,0.4) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.4), 0 1px 0 rgba(250,250,250,0.1);

	margin: 0 4px !important;

	-webkit-transition: opacity 0.2s ease !important;
	transition: opacity 0.2s ease !important;

}

.b-main-slider:hover .ls-fullwidth .ls-bottom-slidebuttons a {
	opacity: 1;
}

.bullet.selected {
	background: #4D6073 !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0), 0 1px 2px rgba(0,0,0,0.15);
}


.fullwidthbanner-container:hover .tp-leftarrow.default {
	left: 20px !important;
}

.fullwidthbanner-container:hover .tp-rightarrow.default {
	right: 20px !important;

}



.tp-caption span {
	display: block;
	border-radius: 2px;
	line-height: 1.1em;
}

.tp-caption span a {
}

.tp-caption span a:hover {
}

.tp-caption.m-text-color span {
	padding: 0 !important;
	color: #e34735;
}

.tp-caption.m-text-black span {
	padding: 0 !important;
	color: #313538;
}

.tp-caption.m-text-white span {
	padding: 0 !important;
}

.tp-caption.m-bg-white span {
	background-color: #fff !important;
	color: #3f4144;
}

.tp-caption.m-bg-black span {
	background-color: rgba(20,22,23,0.7) !important;

}

.tp-caption.m-bg-color span {
	background-color: rgba(227,71,53,0.8) !important;

}

.tp-caption.m-7em span {
	padding: 0.25em 0.4em 0.3em;
	line-height: 0.9em;
	font-size: 7em;
}

.tp-caption.m-6em span {
	padding: 0.25em 0.4em 0.3em;
	line-height: 0.9em;
	font-size: 6em;
}

.tp-caption.m-5em span {
	padding: 0.3em 0.4em 0.35em;
	line-height: 0.9em;
	font-size: 5em;
}

.tp-caption.m-4em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 0.9em;
	font-size: 4em;
}

.tp-caption.m-3-8em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 0.9em;
	font-size: 3.8em;
}

.tp-caption.m-3-6em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 0.9em;
	font-size: 3.6em;
}

.tp-caption.m-3-4em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 0.95em;
}

.tp-caption.m-3-2em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 0.95em;
	font-size: 3.2em;
}

.tp-caption.m-3em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 1em;
	font-size: 3em;
}

.tp-caption.m-2-8em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 1em;
	font-size: 2.8em;
}

.tp-caption.m-2-6em span {
	padding: 0.85em 1.1em 0.9em;
	line-height: 1em;
	font-size: 2.6em;
}

.tp-caption.m-2-4em span {
	padding: 0.35em 0.7em 0.4em;
	font-size: 2.4em;
}

.tp-caption.m-2-2em span {
	padding: 0.38em 0.7em 0.43em;
	font-size: 2.2em;
}

.tp-caption.m-2em span {
	padding: 0.85em 1.1em 0.9em;
	font-size: 2em;
}

.tp-caption.m-1-8em span {
	padding: 0.85em 1.1em 0.9em;
	font-size: 1.8em;
}

.tp-caption.m-1-6em span {
	padding: 0.55em 1.1em 0.6em;
	font-size: 1.6em;
}

.tp-caption.m-1-4em span {
	padding: 0.55em 1.0em 0.6em;
	line-height: 1.2em;
	font-size: 1.4em;
}

.tp-caption.m-1-2em span {
	padding: 0.6em 1.1em 0.65em;
	line-height: 1.4em;
	font-size: 1.2em;
}

.tp-caption.m-bebas_neueregular span {
	font-family: 'bebas_neueregular';
}

.tp-caption.m-great-vibesregular span {
	font-family: 'great_vibesregular';
}

.tp-caption.m-semibold span {
	font-family: 'OpenSansSemiboldRegular';
}

.tp-caption.m-opensansitalic span {
	font-family: 'OpenSansItalic';
}

.tp-caption.m-opensanslightitalic span {
	font-family: 'OpenSansLightItalic';
}

.tp-caption.m-bold span {
	font-family: 'OpenSansBold';
}

.tp-caption.m-extra-bold span {
	font-family: 'OpenSansExtraboldRegular';
}

.tp-caption.m-light span {
}

.tp-caption.m-opacity-80 span {
	opacity: 0.8;
}

.tp-caption.m-letter-spacing-1 span {
	letter-spacing: 1px;
}

.tp-caption.m-uppercase span {
	text-transform: uppercase !important;
}

.tp-caption.m-lowercase span {
	text-transform: lowercase !important;
}

.shortcodes .tp-caption span {
	margin-bottom: 20px;
}


@font-face {
  font-family:'FontAwesome';
  src:url('/font/icon/fontawesome-webfont.eot');
  src:url('/font/icon/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('/font/icon/fontawesome-webfont.woff') format('woff'),
    url('/font/icon/fontawesome-webfont.ttf') format('truetype');
  font-weight:normal;
  font-style:normal
}

[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0 0;background-repeat:repeat;margin-top:0}.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none}[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none}a [class^="icon-"],a [class*=" icon-"]{display:inline-block}.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*=" icon-"],.nav [class*=" icon-"]{display:inline}.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em}.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block}.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em}li [class^="icon-"],.nav li [class^="icon-"],li [class*=" icon-"],.nav li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center}li [class^="icon-"].icon-large,.nav li [class^="icon-"].icon-large,li [class*=" icon-"].icon-large,.nav li [class*=" icon-"].icon-large{width:1.5625em}ul.icons{list-style-type:none;text-indent:-0.75em}ul.icons li [class^="icon-"],ul.icons li [class*=" icon-"]{width:.75em}.icon-muted{color:#eee}.icon-border{border:solid 1px #eee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.icon-2x{font-size:2em}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.icon-3x{font-size:3em}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.icon-4x{font-size:4em}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.pull-right{float:right}.pull-left{float:left}[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em}[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em}.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em}.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em}.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em}.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em}.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em}.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}@-moz-document url-prefix(){.icon-spin{height:.9em}.btn .icon-spin{height:auto}.icon-spin.icon-large{height:1.25em}.btn .icon-spin.icon-large{height:.75em}}.icon-glass:before{content:"\f000"}.icon-music:before{content:"\f001"}.icon-search:before{content:"\f002"}.icon-envelope:before{content:"\f003"}.icon-heart:before{content:"\f004"}.icon-star:before{content:"\f005"}.icon-star-empty:before{content:"\f006"}.icon-user:before{content:"\f007"}.icon-film:before{content:"\f008"}.icon-th-large:before{content:"\f009"}.icon-th:before{content:"\f00a"}.icon-th-list:before{content:"\f00b"}.icon-ok:before{content:"\f00c"}.icon-remove:before{content:"\f00d"}.icon-zoom-in:before{content:"\f00e"}.icon-zoom-out:before{content:"\f010"}.icon-off:before{content:"\f011"}.icon-signal:before{content:"\f012"}.icon-cog:before{content:"\f013"}.icon-trash:before{content:"\f014"}.icon-home:before{content:"\f015"}.icon-file:before{content:"\f016"}.icon-time:before{content:"\f017"}.icon-road:before{content:"\f018"}.icon-download-alt:before{content:"\f019"}.icon-download:before{content:"\f01a"}.icon-upload:before{content:"\f01b"}.icon-inbox:before{content:"\f01c"}.icon-play-circle:before{content:"\f01d"}.icon-repeat:before{content:"\f01e"}.icon-refresh:before{content:"\f021"}.icon-list-alt:before{content:"\f022"}.icon-lock:before{content:"\f023"}.icon-flag:before{content:"\f024"}.icon-headphones:before{content:"\f025"}.icon-volume-off:before{content:"\f026"}.icon-volume-down:before{content:"\f027"}.icon-volume-up:before{content:"\f028"}.icon-qrcode:before{content:"\f029"}.icon-barcode:before{content:"\f02a"}.icon-tag:before{content:"\f02b"}.icon-tags:before{content:"\f02c"}.icon-book:before{content:"\f02d"}.icon-bookmark:before{content:"\f02e"}.icon-print:before{content:"\f02f"}.icon-camera:before{content:"\f030"}.icon-font:before{content:"\f031"}.icon-bold:before{content:"\f032"}.icon-italic:before{content:"\f033"}.icon-text-height:before{content:"\f034"}.icon-text-width:before{content:"\f035"}.icon-align-left:before{content:"\f036"}.icon-align-center:before{content:"\f037"}.icon-align-right:before{content:"\f038"}.icon-align-justify:before{content:"\f039"}.icon-list:before{content:"\f03a"}.icon-indent-left:before{content:"\f03b"}.icon-indent-right:before{content:"\f03c"}.icon-facetime-video:before{content:"\f03d"}.icon-picture:before{content:"\f03e"}.icon-pencil:before{content:"\f040"}.icon-map-marker:before{content:"\f041"}.icon-adjust:before{content:"\f042"}.icon-tint:before{content:"\f043"}.icon-edit:before{content:"\f044"}.icon-share:before{content:"\f045"}.icon-check:before{content:"\f046"}.icon-move:before{content:"\f047"}.icon-step-backward:before{content:"\f048"}.icon-fast-backward:before{content:"\f049"}.icon-backward:before{content:"\f04a"}.icon-play:before{content:"\f04b"}.icon-pause:before{content:"\f04c"}.icon-stop:before{content:"\f04d"}.icon-forward:before{content:"\f04e"}.icon-fast-forward:before{content:"\f050"}.icon-step-forward:before{content:"\f051"}.icon-eject:before{content:"\f052"}.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}.icon-plus-sign:before{content:"\f055"}.icon-minus-sign:before{content:"\f056"}.icon-remove-sign:before{content:"\f057"}.icon-ok-sign:before{content:"\f058"}.icon-question-sign:before{content:"\f059"}.icon-info-sign:before{content:"\f05a"}.icon-screenshot:before{content:"\f05b"}.icon-remove-circle:before{content:"\f05c"}.icon-ok-circle:before{content:"\f05d"}.icon-ban-circle:before{content:"\f05e"}.icon-arrow-left:before{content:"\f060"}.icon-arrow-right:before{content:"\f061"}.icon-arrow-up:before{content:"\f062"}.icon-arrow-down:before{content:"\f063"}.icon-share-alt:before{content:"\f064"}.icon-resize-full:before{content:"\f065"}.icon-resize-small:before{content:"\f066"}.icon-plus:before{content:"\f067"}.icon-minus:before{content:"\f068"}.icon-asterisk:before{content:"\f069"}.icon-exclamation-sign:before{content:"\f06a"}.icon-gift:before{content:"\f06b"}.icon-leaf:before{content:"\f06c"}.icon-fire:before{content:"\f06d"}.icon-eye-open:before{content:"\f06e"}.icon-eye-close:before{content:"\f070"}.icon-warning-sign:before{content:"\f071"}.icon-plane:before{content:"\f072"}.icon-calendar:before{content:"\f073"}.icon-random:before{content:"\f074"}.icon-comment:before{content:"\f075"}.icon-magnet:before{content:"\f076"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-retweet:before{content:"\f079"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder-close:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-resize-vertical:before{content:"\f07d"}.icon-resize-horizontal:before{content:"\f07e"}.icon-bar-chart:before{content:"\f080"}.icon-twitter-sign:before{content:"\f081"}.icon-facebook-sign:before{content:"\f082"}.icon-camera-retro:before{content:"\f083"}.icon-key:before{content:"\f084"}.icon-cogs:before{content:"\f085"}.icon-comments:before{content:"\f086"}.icon-thumbs-up:before{content:"\f087"}.icon-thumbs-down:before{content:"\f088"}.icon-star-half:before{content:"\f089"}.icon-heart-empty:before{content:"\f08a"}.icon-signout:before{content:"\f08b"}.icon-linkedin-sign:before{content:"\f08c"}.icon-pushpin:before{content:"\f08d"}.icon-external-link:before{content:"\f08e"}.icon-signin:before{content:"\f090"}.icon-trophy:before{content:"\f091"}.icon-github-sign:before{content:"\f092"}.icon-upload-alt:before{content:"\f093"}.icon-lemon:before{content:"\f094"}.icon-phone:before{content:"\f095"}.icon-check-empty:before{content:"\f096"}.icon-bookmark-empty:before{content:"\f097"}.icon-phone-sign:before{content:"\f098"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-github:before{content:"\f09b"}.icon-unlock:before{content:"\f09c"}.icon-credit-card:before{content:"\f09d"}.icon-rss:before{content:"\f09e"}.icon-hdd:before{content:"\f0a0"}.icon-bullhorn:before{content:"\f0a1"}.icon-bell:before{content:"\f0a2"}.icon-certificate:before{content:"\f0a3"}.icon-hand-right:before{content:"\f0a4"}.icon-hand-left:before{content:"\f0a5"}.icon-hand-up:before{content:"\f0a6"}.icon-hand-down:before{content:"\f0a7"}.icon-circle-arrow-left:before{content:"\f0a8"}.icon-circle-arrow-right:before{content:"\f0a9"}.icon-circle-arrow-up:before{content:"\f0aa"}.icon-circle-arrow-down:before{content:"\f0ab"}.icon-globe:before{content:"\f0ac"}.icon-wrench:before{content:"\f0ad"}.icon-tasks:before{content:"\f0ae"}.icon-filter:before{content:"\f0b0"}.icon-briefcase:before{content:"\f0b1"}.icon-fullscreen:before{content:"\f0b2"}.icon-group:before{content:"\f0c0"}.icon-link:before{content:"\f0c1"}.icon-cloud:before{content:"\f0c2"}.icon-beaker:before{content:"\f0c3"}.icon-cut:before{content:"\f0c4"}.icon-copy:before{content:"\f0c5"}.icon-paper-clip:before{content:"\f0c6"}.icon-save:before{content:"\f0c7"}.icon-sign-blank:before{content:"\f0c8"}.icon-reorder:before{content:"\f0c9"}.icon-list-ul:before{content:"\f0ca"}.icon-list-ol:before{content:"\f0cb"}.icon-strikethrough:before{content:"\f0cc"}.icon-underline:before{content:"\f0cd"}.icon-table:before{content:"\f0ce"}.icon-magic:before{content:"\f0d0"}.icon-truck:before{content:"\f0d1"}.icon-pinterest:before{content:"\f0d2"}.icon-pinterest-sign:before{content:"\f0d3"}.icon-google-plus-sign:before{content:"\f0d4"}.icon-google-plus:before{content:"\f0d5"}.icon-money:before{content:"\f0d6"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-columns:before{content:"\f0db"}.icon-sort:before{content:"\f0dc"}.icon-sort-down:before{content:"\f0dd"}.icon-sort-up:before{content:"\f0de"}.icon-envelope-alt:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-undo:before{content:"\f0e2"}.icon-legal:before{content:"\f0e3"}.icon-dashboard:before{content:"\f0e4"}.icon-comment-alt:before{content:"\f0e5"}.icon-comments-alt:before{content:"\f0e6"}.icon-bolt:before{content:"\f0e7"}.icon-sitemap:before{content:"\f0e8"}.icon-umbrella:before{content:"\f0e9"}.icon-paste:before{content:"\f0ea"}.icon-lightbulb:before{content:"\f0eb"}.icon-exchange:before{content:"\f0ec"}.icon-cloud-download:before{content:"\f0ed"}.icon-cloud-upload:before{content:"\f0ee"}.icon-user-md:before{content:"\f0f0"}.icon-stethoscope:before{content:"\f0f1"}.icon-suitcase:before{content:"\f0f2"}.icon-bell-alt:before{content:"\f0f3"}.icon-coffee:before{content:"\f0f4"}.icon-food:before{content:"\f0f5"}.icon-file-alt:before{content:"\f0f6"}.icon-building:before{content:"\f0f7"}.icon-hospital:before{content:"\f0f8"}.icon-ambulance:before{content:"\f0f9"}.icon-medkit:before{content:"\f0fa"}.icon-fighter-jet:before{content:"\f0fb"}.icon-beer:before{content:"\f0fc"}.icon-h-sign:before{content:"\f0fd"}.icon-plus-sign-alt:before{content:"\f0fe"}.icon-double-angle-left:before{content:"\f100"}.icon-double-angle-right:before{content:"\f101"}.icon-double-angle-up:before{content:"\f102"}.icon-double-angle-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-desktop:before{content:"\f108"}.icon-laptop:before{content:"\f109"}.icon-tablet:before{content:"\f10a"}.icon-mobile-phone:before{content:"\f10b"}.icon-circle-blank:before{content:"\f10c"}.icon-quote-left:before{content:"\f10d"}.icon-quote-right:before{content:"\f10e"}.icon-spinner:before{content:"\f110"}.icon-circle:before{content:"\f111"}.icon-reply:before{content:"\f112"}.icon-github-alt:before{content:"\f113"}.icon-folder-close-alt:before{content:"\f114"}.icon-folder-open-alt:before{content:"\f115"}

